Jump to content
Sign in to follow this  
BoerenkoolMetWorst

SAS shell extension makes explorer vulnerable

Recommended Posts

Hi,

The DDL from SAS that is used for the shell extension (SASCTXMN64.DLL)(haven't tried on 32-bit) does not support ASLR and thus when injected in explorer.exe it leaves it vulnerable for exploiting.

Please fix this ASAP.

Share this post


Link to post
Share on other sites

Hi,

The DDL from SAS that is used for the shell extension (SASCTXMN64.DLL)(haven't tried on 32-bit) does not support ASLR and thus when injected in explorer.exe it leaves it vulnerable for exploiting.

Please fix this ASAP.

Any Shell Extension that is "injected" can be hacked - anything can be hacked - no one is targeting the SUPERAntiSpyware Context Menu Handler - if you feel insecure, disable it.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...